@charset "UTF-8";
/* CSS Document */

.pre_contenedor_general{
background:url(../img/sombra.png) repeat-y center;	
}
.contenedor_general{
margin-left:auto;
margin-right:auto;
width:1000px;
height:auto;
background:#FFF;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
margin-top:0px;
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
color: #67655c;
}


h3 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:19px;
line-height:1.2em;
color:#262626;
font-weight:normal;
letter-spacing:-2px;
}


/* ---INICIO zona superior y menu---- */

.menu_sup{
background:url(../img/superior.png) repeat-x;
height:197px;
font-weight:bold;
margin-top:-8px;
width:100%;
border-bottom:medium;
z-index:1;
}

.menu_sup img{
margin-left:6px;
margin-top:5px;		
}

.telefono_sup {
font-size:42px;
line-height:1.2em;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
letter-spacing:-2px;
float:right;
height:60px;
margin:-140px 20px 0px 0px;
z-index:2;
}

.telefono_sup img{
margin-right:5px;
margin-top:2px;
}


.menu{
background:url(../img/barra_menu.png);
height:67px;
font-weight:bold;
margin-right:15px;
float:right;
width:600px;
margin-top:-67px;
z-index:10;
position:relative;
}

.menu ul{
padding-left:10px;
padding-top:24px;
padding-bottom:0px;
margin:0px;
}

.menu li{
background:url(../img/menu_dividir.png) no-repeat bottom right ;
font:Verdana, Geneva, sans-serif;
float: left;
height: 39px;
display: inline-block;
padding-right:0px;
}

.menu a{
padding:24px 10px 21px 10px;
color:#FFF;
}

.menu .ultima_menu{
background:none;
}

.menu a:hover{
padding:24px 10px 21px 10px;
background:url(../img/menu_hover.png) no-repeat center bottom;

}

.menu ul li a{
font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size:19px;
text-decoration:none;
font-weight: normal;
text-align: center;
}

.menu_actual{
background:url(../img/menu_hover.png) no-repeat center bottom;
}


/* ---FIN zona superior y menu---- */

/* ---INICIO zona menu inferior---- */


h6{
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

.menu_inferior td,a{
color:#FFF;
text-decoration:none;
}

.menu_inferior tr{
font-family: Helvetica, Arial, sans-serif;
font-size: 15px;
}

.menu_inferior a:hover{
text-decoration:underline;
}

.menu_inf_color{
background-color:#0C3;
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
color:#666;
font-family: 'CarterOneRegular';
font-size: 20px;	
}


/* ---FIN zona menu inferior---- */

/* ---INICIO zona body---- */

body{
/*background:url(../img/fondo2.jpg) repeat-x;*/
background:url(../img/templatemo_body.jpg) repeat;
}

.barra_lateral{
padding:14px 10px 10px 10px;
text-align:left;
margin-left:30px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:15px;
}

.barra_lateral td{
background-color:#0C3;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

.barra_lateral td a{
color:#FFF;
margin-top:8px;
text-decoration:none;	
background:url(../img/marker-2.gif) 8px 6px no-repeat;
padding-left:20px;
padding-right:10px;
}

.barra_lateral a:hover{
color:#666;
}

.menu_lateral{
background-color:#F00;
	
}

.texto_tabla{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:30px;
line-height:1.2em;
color:#262626;
font-weight:normal;
letter-spacing:-2px;
width:450px;
height:40px;
margin-top: 18px;
margin-right: 15px;
margin-bottom: 15px;
}


table{
float:left;

}

table td {
line-height:1.23em;
padding:10px 0;

}

.index_texto{
	width:700px;
	height:700px;
	margin-top: -30px;
	margin-right: 10px;
	margin-bottom: 30px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-left: 255px;
}

.somos_index{
width:990px;
height:130px;
text-align:justify;
font:14px verdana,helvetica,arial,sans-serif;
line-height:22px;
}

.somos_index p{
display:block;
margin-bottom:1px;
}


.lateral{
	height:350px;
	width:200px;
	float:left;
	margin-left:0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}

h1.lateral{
margin:25px 5px 10px 30px;
}

.lateral .nos_titulo{
margin-top:10px;
margin-left:0px;	
}


/* ---FIN zona body---- */

/* ---INICIO zona aislamientos---- */

.aislamientos_casillas{
margin:5px 10px 5px 10px;
padding:5px 5px 5px 5px;	
}

.sec_titulos{
font-weight:bolder;
font-size:20px;
}

.aislamientos_casillas{
margin-top:8px;
padding-bottom:3px;
}


.antes_despues{
margin:-10px 10px 0px 20px;
padding-left:130px;
font-weight:bolder;
font-size:20px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.antes_despues span2{
padding-left:300px;
}

.sec_texto{
margin:10px 10px 20px 10px;
font-size:18px;
font:15px verdana,helvetica,arial,sans-serif;
text-align:justify;
line-height:22px;
}


/* ---FIN zona aislamientos---- */

/* ---INICIO zona contacto---- */

.contacto_superior{
height:300px;
width:400px;
margin:20px 15px 15px 40px;
font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size:17px;
}


.boton_contacto {
display:inline-block;
padding:10px 20px 11px;
color:#fff;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:18px;
line-height:1.22em;
background:url(img/boton_contacto.gif) 0 0 repeat-x #000;
text-transform:uppercase;
letter-spacing:-1px;
}

.boton_contacto:hover{
background:#0C3;
}

.contactar_derecha{
float:left;
padding:5px 25px 0px 50px;
}	

.contacto_texto a{
color:#000;
text-decoration:underline;
	
}

.contacto_texto a:hover{
color:#0F6;	
}
/* ---FIN zona contacto---- */


/* ---INICIO zona nosotros---- */

h1.nos_titulo {
margin-top: 0;
color: #666;
border-bottom: 1px solid #ccc;
font-weight: normal;
font-size: 2em;
background:url(img/linea_tit.gif) no-repeat bottom right transparent;
font-family: Georgia, "Times New Roman", Times, serif;
line-height: 110%;
margin:25px 10px 10px 30px;

}

.nuestra_texto{
margin:20px 40px 20px 40px;
font-size:15px;
text-align:justify;
line-height:1.82em;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.nuestra_texto span{
line-height: 1.6em;
font-family: 'Franklin Gothic Demi';
color: #405A9F;
font: 17pt Calibri;
}

.nuestra_casillas table{
margin:30px 20px 10px 15px;
}


/* ---FIN zona nosotros---- */


/* ---INICIO zona trabajos realizados---- */

.trabajos_realizados{
margin:30px 10px 30px 70px;
width:700px;
padding:10px 30px 10px 110px;
border-style:groove;
height:auto;
}


.trabajos_realizados p{
margin-left:20px;
margin-right:10px;
	
}

.trabajos_texto{
margin:15px 10px 10px 35px;	
font:15px verdana,helvetica,arial,sans-serif;
}

/* ---FIN zona trabajos realizados ---- */


/*pdfs*/

.pdfs{
font:15px verdana,helvetica,arial,sans-serif;
width:700px;
height:400px;	
}

.pdfs a:hover{
	text-decoration:underline;
}




